<?php
$opt  = lifeline()->options();
$text = lifeline_get( $opt, 'copyright_text', '© 2020 Lifeline - All Rights Reserved - Made By Webinane' );
?>
<p class="mb-0"><?php echo wp_kses( $text, wp_kses_allowed_html( true ) ); ?></p>
